Skip to main content
GET
/
v1
/
users
/
me
Error
A valid request URL is required to generate request examples
{
  "address": "<string>",
  "username": "<string>",
  "usernameUpdatedAt": "<string>",
  "avatarUrl": "<string>",
  "bio": "<string>",
  "profilePublic": true,
  "createdAt": "<string>"
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Response

Default Response

address
string
required
username
string | null
required
usernameUpdatedAt
string | null
required
avatarUrl
string | null
required
bio
string | null
required
profilePublic
boolean
required
createdAt
string | null
required